
@import "@/assets/styles/abstracts/mixins";
@import "./custom.scss";
.user-section{
    position: fixed;
    padding: 4rem 4rem ;
@include flex-container(start,center,column);

}
.events{
    margin-top: 5rem;
    @include flex-container(center,center,column)
}



@include respond-to(mobile){
    .user-section{
       position: static;
        padding: 0 .5rem ;
        width: 100%;
       
    }
    .events{
        display: none;
    }
    
}
